## gnome-pilot-conduits 2.0.17

=== debian/changelog ===
gnome-pilot-conduits (2.0.17-2) unstable; urgency=low

  * QA upload.
  * Merge prior changes back into the package.
  * Include NMU's by Andreas Henriksson <andreas@fatal.se> and Philipp
    Kern <pkern@debian.org>. Thanks to both.

 -- Neil Williams <codehelp@debian.org>  Sat, 19 Jun 2010 16:18:34 +0100

gnome-pilot-conduits (2.0.17-1) unstable; urgency=low

  * QA upload.
  * New upstream release
  * Drop unnecessary patches and bump debhelper compat
  * Include exception for GNU/kFreeBSD (defined(__FreeBSD_kernel__),
    patch from Petr Salinger <Petr.Salinger@seznam.cz>
   (Closes: #545947)
  * Move to 3.0 (quilt) to use upstream tar.bz2

 -- Neil Williams <codehelp@debian.org>  Sun, 13 Jun 2010 21:29:00 +0100

gnome-pilot-conduits (2.0.15-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Drop unneeded libxml-dev build dependency,
    for gnome 1.x removal. (Closes: #470003)
  * Drop unneeded libaudiofile-dev and libpisock-dev (>= 0.11.4)
    build dependencies.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Mar 2008 14:26:16 +0100

gnome-pilot-conduits (2.0.15-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop the superfluous gnome1.x build-dependencies (removed
    libart-dev, gdk-imlib1-dev and libgnorba-dev).
    (Closes: #463974)

 -- Philipp Kern <pkern@debian.org>  Mon, 04 Feb 2008 13:55:20 +0100

gnome-pilot-conduits (2.0.15-1) unstable; urgency=high

  * New maintainer.
  * Package uploaded by Arjan Oosting <arjan@debian.org>
  * Acknowledge Arjan Oosting's NMU. (Closes: #402367)

 -- Felipe Alvarenga Roquette <roquette.felipe@gmail.com>  Tue, 20 Feb 2007 15:42:14 -0200

gnome-pilot-conduits (2.0.15-0.1) unstable; urgency=medium

  * Non-maintainer upload with permission of the upcoming maintainer
    Felipe Roquette.
  * Set urgency to medium as we need a non-leaking and non-crashing
    gpilotd in Etch.
  * New upstream release.
  * debian/control: 
    - Bump Build-Depends on debhelper.
    - Bump Standards-Version. No changes needed.
  * Move to debhelper compability level 4 and added debian/compat file.
  * debian/rules: 
    - Change from dh_installmanpages to dh_installman.

 -- Arjan Oosting <arjan@debian.org>  Sun, 10 Dec 2006 00:49:13 +0100

gnome-pilot-conduits (2.0.14-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
    - Updated to work with pilot-link 0.12.0 (Closes: 386202)
    - Several critical bugs fixed.
  * debian/control: bump build dependency on libgnome-pilot2-dev.
  * debian/patches/conduitdirs: dropped as gnome-file-conduits build
    systems respects DESTDIR now.

 -- Arjan Oosting <arjanoosting@home.nl>  Mon, 18 Sep 2006 14:23:26 +0200

gnome-pilot-conduits (2.0.12-2) unstable; urgency=low

  * Re-automake to fix missing DESTDIR in individual conduits'
    install-data-local targets. Closes: #289940
  * Change description to initial lowercase per lintian warning
    and Developer's Reference

 -- Mike Markley <mike@markley.org>  Mon, 17 Jan 2005 01:08:21 -0800

gnome-pilot-conduits (2.0.12-1) unstable; urgency=low

  * New upstream version

 -- Mike Markley <mike@markley.org>  Mon, 13 Dec 2004 00:24:06 -0800

gnome-pilot-conduits (2.0.10-2) unstable; urgency=low

  * Applied patch for memofile crash by Matt Davey.
    Closes: #66982, #83905, #207668, possibly #194100

 -- Mike Markley <mike@markley.org>  Fri, 29 Aug 2003 22:45:29 -0700

gnome-pilot-conduits (2.0.10-1) unstable; urgency=low

  * New upstream version.

 -- Mike Markley <mike@markley.org>  Thu, 17 Jul 2003 21:54:09 -0700

gnome-pilot-conduits (2.0.9-2) unstable; urgency=low

  * Fixed some wonkiness with missing DESTDIRs in the .am files
    that only showed up when /usr/share/gnome-pilot didn't already
    exist. (Closes: #194979)

 -- Mike Markley <mike@markley.org>  Tue, 27 May 2003 23:15:04 -0700

gnome-pilot-conduits (2.0.9-1) unstable; urgency=low

  * New upstream version
  * No longer need gnome1 libs (Closes: #189868)

 -- Mike Markley <mike@markley.org>  Sat, 24 May 2003 04:38:47 -0700

gnome-pilot-conduits (0.10-1) unstable; urgency=low

  * New upstream version

 -- Mike Markley <mike@markley.org>  Sun, 29 Sep 2002 13:34:29 -0700

gnome-pilot-conduits (0.9-3) unstable; urgency=low

  * Uh too directly cut-and-pasted the examples for the doc-symlink
    handling

 -- Mike Markley <mike@markley.org>  Wed, 11 Sep 2002 22:10:07 -0700

gnome-pilot-conduits (0.9-2) unstable; urgency=low

  * Link against gdk-imlib1-dev, new gnome-pilot and new pilot-link

 -- Mike Markley <mike@markley.org>  Wed,  4 Sep 2002 22:16:55 -0700

gnome-pilot-conduits (0.9-1) unstable; urgency=low

  * New upstream version.

 -- Mike Markley <mike@markley.org>  Thu, 18 Jul 2002 23:25:51 -0700

gnome-pilot-conduits (0.8-2) unstable; urgency=low

  * Fixed version for the Build-Depends: on libgnome-pilot1-dev
    Closes: #125693

 -- Mike Markley <mike@markley.org>  Tue, 18 Dec 2001 23:23:18 -0800

gnome-pilot-conduits (0.8-1) unstable; urgency=low

  * New upstream version.
  * Conflict/Replace libgnome-pilot0-dev (<= 0.1.54-2), contains
    files in that packag (Closes: #116711)

 -- Mike Markley <mike@markley.org>  Sat, 15 Dec 2001 02:19:18 -0800

gnome-pilot-conduits (0.7-1) unstable; urgency=low

  * New upstream version
  * Email, memo, and expense conduits have moved here
  * Time conduit has been added
  * Fixed typo usr/inlude in aclocal.m4

 -- Mike Markley <mike@markley.org>  Fri, 19 Oct 2001 01:06:29 -0700

gnome-pilot-conduits (0.4-5) unstable; urgency=low

  * Rebuild against current libgnome-pilot0 & libpisock-dev

 -- Mike Markley <mike@markley.org>  Wed, 27 Jun 2001 00:18:16 -0700

gnome-pilot-conduits (0.4-4) unstable; urgency=low

  * Added libxml-dev build-depends (Closes: #66794)

 -- Mike Markley <mike@markley.org>  Sun,  6 Aug 2000 16:40:22 -0700

gnome-pilot-conduits (0.4-3) unstable; urgency=low

  * Removed Build-Depends on liborbit-dev and changed libgtk-dev to
    libgtk1.2-dev (Closes: #65884)


