=== debian/control ===
Source: gnome-pilot-conduits
Section: gnome
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org> 
Build-Depends: debhelper (>= 5),
 libglib2.0-dev, libgnome-pilot2-dev (>= 2.0.15), libgnome2-dev,
 libgtk2.0-dev, libgnomeui-dev
Standards-Version: 3.8.4
Homepage: http://live.gnome.org/GnomePilot
Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/gnome-pilot-conduits/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/gnome-pilot-conduits/trunk/?op=log

Package: gnome-pilot-conduits
Architecture: any
Depends: gnome-pilot (>= 2.0.0), ${shlibs:Depends}, ${misc:Depends}
Conflicts: gnome-pilot (<= 0.1.54-2)
Replaces: libgnome-pilot0-dev (<= 0.1.54-2)
Description: conduits for gnome-pilot
 This package contains conduits for the gnome-pilot Palm PDA applet. It
 adds expense, memo, time, email, and MAL (mobile application link) sync
 functionality to gnome-pilot.
