## gnome-pilot-conduits 2.32.1

=== debian/changelog ===
gnome-pilot-conduits (2.32.1-0ubuntu1) natty; urgency=low

  * New upstream version
  * debian/control, debian/links, debian/README.Debian: remove reference
    to removed MAL conduit
  * debian/control: bump Build-Depends to recent libgnome-pilot2-dev, bump
    Depends to recent gnome-pilot, add intltool Build-Depends.
  * debian/watch: updated URL
  * Dropped patches:
    - freebsd-exception.diff: MAL conduit no longer exists.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 27 Jan 2011 10:20:46 -0500
