=== debian/watch ===
version=3
ftp://ftp.gnome.org/pub/gnome/sources/gnome-pilot-conduits/2.32/gnome-pilot-conduits-(.*).tar.bz2
